<template>
  <article>
    <header>
      <h1>Title of the Post</h1>
      <p>Last updated on XXX</p>
      <p>Written by NAME</p>
    </header>
    <section>
      <p>Content of the post.</p>
      <p>Let me know what you think about the post. Send me an email.</p>
    </section>
  </article>
</template>
